/* ---------------------------------------- */
/* main, reset */
html  {
	background-color: #30343f;
	/*PATTERN, PHOTO, etc.
	background-image: url("../images/bg/bg1.png");
	background-repeat: repeat;*/
}
body  {
	/*NOISE*/
	background-image: url("../images/bg/bg30.png");
	background-repeat: repeat;
	
	/*GRADIENT X
	background-image: url("../images/light-x.png");
	background-repeat: repeat-x;
	background-position: 50% 0;*/
	
	/*GRADIENT y
	background-image: url("../images/light-y.png");
	background-repeat: repeat-y;
	background-position: 50% 0;*/
	
	/*GRADIENT center
	background-image: url("../images/light-center.png");
	background-repeat: no-repeat;
	background-position: 50% 0;*/
}

html,
body,
form {
	color: #666;
}

/* shadow */
#main_wrapper {
	background-image: url('../images/dark-bg-btm.png');
}
#content_wrapper,
#navigation_wrapper,
#copyright_wrapper {
	background-image: url("../images/dark-bg-full.png");
}
#header {
	background-image: url("../images/dark-nav-border.png");
}
#twitter-footer {
	background-image: url('../images/dark-bg.png');
}
#twitter-footer p {
	background-image: url('../images/twitter-header.png');
}
#footer h3 {
	background-image: url('../images/hr2.png');
}
#copyright {
	background-image: url("../images/hr5.png");
}

/* forms */
input,
textarea,
button,
select,
option {
	color: #888;
}

/* links */
a,
.icon-box span a,
.icon-button span a {
	color: #339ed6;
}
a:hover,
.icon-box span a:hover,
.icon-button span a:hover {
	color: #666;
}

/* navigation */
.sf-menu a {
	color: #fff;
	background-color: #4a5060;
}
.sf-menu li:hover a,
.sf-menu li.current-menu-item a,
.sf-menu li.current-page-parent a,
.sf-menu li.current-page-ancestor a,
.sf-menu li.current_page_parent a  {
	color: #30343f;
	background-color: #c6c6c6;
}
.sf-menu li li .sf-sub-indicator-inner {
	border-left-color: #fff;
}

.sf-menu li ul {
	background: #111;
}
.sf-menu li:hover li a,
.sf-menu li li a,
.sf-menu li.current-menu-item li a,
.sf-menu li.current-page-parent li a,
.sf-menu li li.current-menu-item li a,
.sf-menu li.current-page-ancestor li a,
.sf-menu li.current-menu-parent li a,
.sf-menu li.current-menu-ancestor li a {
	color: #9197A2;
}
.sf-menu li:hover li a:hover,
.sf-menu li li.current-menu-item a {
	color: #fff;
	background: #4a5060;
}

/* ---------------------------------------- */
/* headers */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	color: #fff;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #339ed6;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: #666;
}

.icon-box span,
.icon-button span {
	color: #666;
}

/* intro */
#intro,
.slogan {
	color: #999;
}
#intro strong,
.slogan strong {
	color: #666;
}
#intro a,
.slogan a {
	color: #bbb;
}

/* breadcrumb */
#breadcrumb {
	color: #999;
}
#breadcrumb a {
	color: #bbb;
}

/* ---------------------------------------- */
/* forms */
form input[type="submit"] {
	background-color: #339ed6;
	color: #fff;
}
#footer form input[type="submit"] {
	background-color: #c6c6c6;
	color: #30343F;
}

/* ---------------------------------------- */
/* header */
#header_info {
	color: #fff;
}
#header_info strong {
	color: #fff;
}
#header_info span {
	color: #8d8e93;
}

/* ---------------------------------------- */
/* footer */
#footer,
#footer form {
	color: #fff;
}
#footer a {
	color: #9197a2;
}

/* copyright */
#copyright {
	color: #9197a2;
}
#copyright a {
	color: #fff;
}

/* ---------------------------------------- */
/* pricing boxes */
.featured-box {
	border-color: #339ed6;
}
.featured-box h3 {
	background: #339ed6;
	color: #fff;
}
.featured-box strong {
	color: #339ed6;
}

/* sliders */
.showcase-thumbnail-container {
	background-color: #111;
}
.showcase-tooltip {
	background: #fff;
	color: #666;
}

/* post meta */
.meta-date {
	background-color: #999;
}
.sticky .meta-date {
	background-color: #222;
}
/* footer - twitter */
#twitter-footer {
	color: #9197a2;
}
#twitter-footer a {
	color: #fff;
}